* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.eid_63-h:after { display: table; content: ''; clear: both; }

.djpe_894-wd { clear: both; }

.r_333-bh { width: 1000px; margin: 0 auto; }


.cn-144_vifff
{
	display: block;
}

.cn-144_vifff:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.r_333-bh
{
	margin-top: 70px;
}

.jpiky-157_b 
{
	display: table;
	position: relative;
}



.cu-54_i
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cu-54_i > a
{
	display: block;
	float: left;
}

.cu-54_i > a.njyh_729__cagpb
{
	margin-right: 10px;
}

.cu-54_i > a.gcf_146__i
{
	margin-right: 10px;
}


.cu-54_i > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cu-54_i > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cu-54_i > a.njyh_729__cagpb > div > span
{
	background-image: url(../images/FB.png);
}

.cu-54_i > a.gcf_146__i > div > span
{
	background-image: url(../images/X.png);
}

.cu-54_i > span.ji_387-j
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jqbqs-850_ccke 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dgnob-4_guk { background-color: #171717; }

.dgnob-4_guk .zt_620__f 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dgnob-4_guk .gdh_19__xrx { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dgnob-4_guk .gdh_19__xrx > .ehe_879-fdsi
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gdh_19__xrx .cs-912_gj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ga_210-qlay
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ga_210-qlay > .jdsk_717__p 
{
	float: right;
}


.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq.active > .bece_141-biiq
{
	visibility: visible;
}

.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li
{
	display: block;
}

.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li > a > .isr-871_lca
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li > a > .isr-871_lca > .we-426_hxjm
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li > a:hover > .isr-871_lca > .we-426_hxjm
{
	 
}

.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li > a > .isr-871_lca > .we-426_hxjm > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li > a > .gbdyi_97__up
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li > a:hover > .gbdyi_97__up
{
	text-decoration: underline;
}




.jdsk_717__p > .atf_112__hkxfq > .zbt_540__fvu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jdsk_717__p > .atf_112__hkxfq.active > .zbt_540__fvu
{
	background: #f5f5f5;
}


.jdsk_717__p > .atf_112__hkxfq > .zbt_540__fvu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ga_210-qlay .hht_22__qjkjo
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ga_210-qlay .hht_22__qjkjo > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ga_210-qlay .atf_112__hkxfq.active .hht_22__qjkjo > span
{
	color: #171717;
}



.ga_210-qlay .y_863__yh
{
	height: 24px;
	width: 34px;
}

.ga_210-qlay .y_863__yh > .exr-782_kjyj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ga_210-qlay .atf_112__hkxfq.active .y_863__yh > .exr-782_kjyj
{
	border:1px solid #171717;
}

.ga_210-qlay .y_863__yh > .exr-782_kjyj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rzk_640-imlj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rzk_640-imlj > .eigix_868-wnemo
{
	display: table;
	margin-top: 70px;
}



.rzk_640-imlj > .eigix_868-wnemo > *
{
	display: table-cell;
	vertical-align: middle;
}

.rzk_640-imlj > .eigix_868-wnemo > .cbbn_46-dpbmw
{
	width: 440px;
	max-width: 440px;
}

.rzk_640-imlj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rzk_640-imlj > h1 .thgaz_567-c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rzk_640-imlj > .embjj-80_ebm
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cbbn_46-dpbmw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.cbbn_46-dpbmw > .y-52_eem
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.y-52_eem.obx_809-xx
{
	margin-right: 100px;
}


.y-52_eem > h3.ad_628__fewp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.y-52_eem.obx_809-xx > h3.ad_628__fewp
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cbbn_46-dpbmw > .y-52_eem .n_943__gfkb
{
	
}


.y-52_eem .d-483_daidh
{
	display: none;
}


.y-52_eem .n_943__gfkb.ls-484_q
{
	margin-top: 20px;
}

.y-52_eem .n_943__gfkb .jm_847__mnbim {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.y-52_eem.obx_809-xx .n_943__gfkb .jm_847__mnbim
{
	font-size: 16px;
	font-weight: normal;
}



.y-52_eem .n_943__gfkb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y-52_eem.obx_809-xx .n_943__gfkb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.y-52_eem .n_943__gfkb .hg_712-ehvaq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.y-52_eem.obx_809-xx .n_943__gfkb .hg_712-ehvaq
{
	max-width: 384px;
	font-size:16px;
}

.y-52_eem .cvja_859__hog {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.y-52_eem.obx_809-xx .cvja_859__hog 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.zmfkz_805-bh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.zmfkz_805-bh > .gwhz_661-ebkk
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.zmfkz_805-bh > .gwhz_661-ebkk.c-523_b
{
	right: -10px;
	top:-10px;
}

.zmfkz_805-bh > .gwhz_661-ebkk.fkfy_213-wxci
{
	top:0px;
	right: -20px;
}

.zmfkz_805-bh > .gwhz_661-ebkk > .u-508_fvf
{
	display: table-cell;
	vertical-align: middle;
}


.zmfkz_805-bh > .gwhz_661-ebkk .dtr_153-gg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.zmfkz_805-bh > .gwhz_661-ebkk .fyf_949__hfqmb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ym_970-zy > .zmfkz_805-bh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rzk_640-imlj > .eigix_868-wnemo > .vdj_569__iid
{
	width: 280px;
}


.vdj_569__iid > .qej-446_om
{
    font-size: 16px;
    line-height: 180%;
}


.vdj_569__iid > .qej-446_om > b, .vdj_569__iid > .qej-446_om > h2, .vdj_569__iid > .qej-446_om > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.vdj_569__iid > .qej-446_om > ol
{
	padding-left: 20px;
}


main
{
	
}


.dm_318-civib
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.admd_262__gflc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.admd_262__gflc > li
{
	display: inline-block;
}

.admd_262__gflc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.admd_262__gflc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.admd_262__gflc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.admd_262__gflc > li.active > a
{
	color: #545454;
}




.g-890_eu 
{ 
	margin-bottom: 50px; 

}



.g-890_eu > .qxer_344__mjhz
{
	 padding: 30px;
	overflow: hidden;
}


.g-890_eu > .qxer_344__mjhz:after { display: table; content: ''; clear: both; }




.g-890_eu h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.g-890_eu h1 .thgaz_567-c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.g-890_eu h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.g-890_eu h2:first-child
{
	padding-top: 0px;
}

.g-890_eu .qxer_344__mjhz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.g-890_eu .qxer_344__mjhz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.g-890_eu h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.g-890_eu h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.g-890_eu h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g-890_eu h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qxer_344__mjhz ul { margin-top: 12px; }


.qxer_344__mjhz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.qxer_344__mjhz ul.clear > li, .qxer_344__mjhz ol.clear > li 
{
	clear: both;
}

.qxer_344__mjhz ul.clear > li:after, .qxer_344__mjhz ol.clear > li:after { display: block; content: ''; clear: both; }


.qxer_344__mjhz ul.tc-992_maba
{
	margin-top: 0px !important;
}

.qxer_344__mjhz ul.tc-992_maba > li 
{
	margin-left: 0px !important;
}

.qxer_344__mjhz ol { margin-left: 20px; margin-top: 12px; }

.qxer_344__mjhz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.qxer_344__mjhz ul.list-recomend
{
	
}

.qxer_344__mjhz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.qxer_344__mjhz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.qxer_344__mjhz ul.list-recomend > li .dscr_img .date, .qxer_344__mjhz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.qxer_344__mjhz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.qxer_344__mjhz .avhs_19-pchv > .g-405_kp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.qxer_344__mjhz .avhs_19-pchv > .gbg_438-v
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.g-890_eu > .qxer_344__mjhz.dm_318-civib.hqaal_94__auzih 
{
	margin-bottom: 50px;
}


.g-890_eu > .qxer_344__mjhz.dm_318-civib.hqaal_94__auzih h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.hqaal_94__auzih table.h_977-vnor th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hqaal_94__auzih table.h_977-vnor tfoot td b
{
	text-align: center;
}


.hqaal_94__auzih table.h_977-vnor td
{
	width: 50%;
}


.g-890_eu table { border-collapse: separate; border-spacing: 3px; }

.g-890_eu td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.g-890_eu th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.h_977-vnor
{
	width: 100%;
}

table.h_977-vnor td
{
	padding: 0;
}

table.h_977-vnor a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.h_977-vnor a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.b_151-cidf
{
	width: 100%;
}


table.b_151-cidf th
{
	text-align: left;
	font-weight: bold;
}

table.b_151-cidf th.wu-923_b
{
	max-width: 200px;
}
table.b_151-cidf th.zhf-690_sgjfg
{
	max-width: 100px;
}
table.b_151-cidf th.ui_169__rg
{
	
}

table.b_151-cidf td
{
	padding: 5px 10px;
}

table.b_151-cidf tr.rhcqg_90-bsfts td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.b_151-cidf tr.rhcqg_90-bsfts td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.b_151-cidf tr.rhcqg_90-bsfts td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.b_151-cidf tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.b_151-cidf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jlu_184__g.gmw-774_fg
{ 
	margin-bottom: 50px; 

}


.jlu_184__g.gmw-774_fg h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.abmtf-496_sdayt
{
	padding: 30px;
}


.jlu_184__g ul
{
	display: block;
}

.jlu_184__g ul.tc-992_maba > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jlu_184__g ul.tc-992_maba > li:after
{ display: table; content: ''; clear: both; }



.jlu_184__g ul.tc-992_maba > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jlu_184__g ul.tc-992_maba > li:not(:last-child)
{
	padding-top: 30px;
}


.jlu_184__g ul.tc-992_maba > li:last-child, .jlu_184__g.shc-70_njfee .qxer_344__mjhz ul > li:last-child
{
	margin-bottom: 0px;
}


.jlu_184__g ul.tc-992_maba > li .wxnn-970_b
{
	margin-bottom: 12px;
}

.jlu_184__g ul.tc-992_maba > li .wxnn-970_b > i
{
	font-size: 18px;
	font-style: italic;
}

.jlu_184__g ul.tc-992_maba > li .cshd_373__aiz
{
	float: left;
}


.jlu_184__g ul.tc-992_maba > li .cshd_373__aiz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jlu_184__g ul.tc-992_maba > li .kru_289-d
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jlu_184__g ul.tc-992_maba > li .item_rev
{
	display: none;
}

.jlu_184__g .c-824_wtb
{
	margin-top: 20px;
	text-align: center;
}



.jlu_184__g .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.idofm-3_mhz.gmw-774_fg
{ 
	margin-bottom: 50px; 

}

.idofm-3_mhz.gmw-774_fg h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.idofm-3_mhz.gmw-774_fg ul
{
	display: table;
	width: 100%;
}

.idofm-3_mhz.gmw-774_fg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.idofm-3_mhz.shc-70_njfee .qxer_344__mjhz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.idofm-3_mhz ul > li:last-child, .idofm-3_mhz.shc-70_njfee .qxer_344__mjhz ul > li:last-child
{
	margin-bottom: 0px;
}


.idofm-3_mhz ul > li .bvj-111_ljjfe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.idofm-3_mhz ul > li .m_429__z
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.idofm-3_mhz ul > li .m_429__z > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.idofm-3_mhz ul > li .bewgh_85-wvd
{
	margin-bottom: 12px;
}

.idofm-3_mhz ul > li .mie-39_z
{
	color: #777777;
}



.idofm-3_mhz .cte_604__nb
{
	margin-top: 20px;
	text-align: center;
}




.g_723-dhlm 
{ 
	margin-bottom: 50px;
}

.g_723-dhlm .poi-503_ziwj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.g_723-dhlm .poi-503_ziwj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.g_723-dhlm .poi-503_ziwj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.g_723-dhlm .hy_285-b 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.abv-520_qirgh
{
	display: block;
	line-height: 130%;

}

.abv-520_qirgh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.abv-520_qirgh > div > dt
{
	display:inline-block;
}

.abv-520_qirgh > div > dd
{
	display:inline;
}

.g_723-dhlm .ljal-451_edm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.g_723-dhlm h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.g_278__ead {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.g_278__ead > .j_762__jjph
{
	display: table;
	width: 100%;
}


.g_278__ead > .j_762__jjph > *
{
	display: table-cell;
	vertical-align: top;
}


.g_278__ead .zmfkz_805-bh > img
{
	max-width: 400px;
}



.oj_445-b 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ziq-267_mjpe
{
	display: block;
	margin-right: 40px;
}


.ziq-267_mjpe li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ziq-267_mjpe li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ziq-267_mjpe li a:hover
{
	text-decoration: underline;
}

.wcrfb_150__cuqpy { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.wcrfb_150__cuqpy .hafty-768_u
{
	display: block;
	text-decoration: none;
}

.wcrfb_150__cuqpy .hafty-768_u .thgaz_567-c
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.wcrfb_150__cuqpy h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.wcrfb_150__cuqpy .u-650_jaegh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.u-650_jaegh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.u-650_jaegh a:hover
{
	text-decoration: underline;
}



.wcrfb_150__cuqpy .qyyvg-34_qd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.wcrfb_150__cuqpy .qj_750-bl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.difqa_945-yhagt
{
	padding: 30px;
    overflow: hidden;
}


.difqa_945-yhagt > .zg_650__ynag
{
	float: right;
	width: 50%;
}

.difqa_945-yhagt > .zg_650__ynag > .notul-64_ufgih
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.difqa_945-yhagt > .zg_650__ynag > .notul-64_ufgih > .abv-520_qirgh
{
	margin-top: 20px;
}

.difqa_945-yhagt > .ic_958-de
{
	float: left;
	width: 50%;
}

.difqa_945-yhagt > .ic_958-de form
{
	display: block;
	width: 100%;
}

.difqa_945-yhagt > .ic_958-de .wth-551_sdd
{
	margin-top: 20px;
}

.difqa_945-yhagt > .ic_958-de .biiy_326__jbby
{
	display: none;
}


.difqa_945-yhagt > .ic_958-de .wth-551_sdd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.difqa_945-yhagt > .ic_958-de .wth-551_sdd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.difqa_945-yhagt > .ic_958-de .wth-551_sdd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.difqa_945-yhagt > .ic_958-de .wth-551_sdd .pccou-13_ihwah {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.difqa_945-yhagt > .ic_958-de .rv_68__fryg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.r_333-bh { width: 100%; }
	
.dgnob-4_guk { text-align: center; }
	
	
	
	
.dgnob-4_guk .gdh_19__xrx
	{
		
		
	}

	
	

	
	
	
	.cu-54_i
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cu-54_i > a
{
	
}

	
.cu-54_i > a.gcf_146__i
{
	margin-right: 0px;
}
	
.cu-54_i > a > div
{
    width: 24px;
	height: 24px;
}

.cu-54_i > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cu-54_i > a.njyh_729__cagpb > div > span
{
	
}

.cu-54_i > a.gcf_146__i > div > span
{
	
}


.cu-54_i > span.ji_387-j
{
	display: none;
}
	

	
	
	.jqbqs-850_ccke
	{
		width: auto;
	}
	
	
	.ga_210-qlay
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq:not(.active)
	{
		position: relative;
	}
	
	
		.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jdsk_717__p > .atf_112__hkxfq > .zbt_540__fvu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq
	{
		
		display: none;
	}
	


.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq.active > .bece_141-biiq
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul
{
	display: block;
	max-height:300px;
}

.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li
{
	
}
	
	
.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ga_210-qlay > .jdsk_717__p > .atf_112__hkxfq > .bece_141-biiq > ul > li > a > .gbdyi_97__up
{
	font-size: 14px;	
}
	
	
	
.jdsk_717__p > .atf_112__hkxfq > .zbt_540__fvu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jdsk_717__p > .atf_112__hkxfq.active > .zbt_540__fvu > *
{
	font-size: 16px;
}	
		
.jdsk_717__p > .atf_112__hkxfq:not(.active) > .zbt_540__fvu > .hht_22__qjkjo
{
	display: none;
}
	
	
	
.ga_210-qlay .y_863__yh
{
	width: 24px;
}

.ga_210-qlay .y_863__yh > .exr-782_kjyj
{
	width: 24px;
	height: 24px;
}
	
	
.ga_210-qlay .atf_112__hkxfq:not(.active) .y_863__yh > .exr-782_kjyj
{
	margin-left: 0px;
}

.ga_210-qlay .atf_112__hkxfq.active .y_863__yh > .exr-782_kjyj
{
	border:1px solid #171717;
}

.ga_210-qlay .y_863__yh > .exr-782_kjyj > img
{
	height: 24px;
}
	

.dgnob-4_guk .gdh_19__xrx > .ehe_879-fdsi
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gdh_19__xrx .cs-912_gj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ga_210-qlay.c-523_b
	{
		float: none;
	}
	
.ga_210-qlay.c-523_b > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ga_210-qlay .wxnn-970_b
	{
		line-height: 18px;
	}
	
	.ga_210-qlay .y_863__yh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ga_210-qlay .y_863__yh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rzk_640-imlj {
    padding: 30px 20px;
	}
	
	.rzk_640-imlj > .eigix_868-wnemo
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rzk_640-imlj > .eigix_868-wnemo > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rzk_640-imlj > .eigix_868-wnemo > .ym_970-zy
	{
		padding-top: 10px
	}
	
	.rzk_640-imlj > .eigix_868-wnemo > .cbbn_46-dpbmw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cbbn_46-dpbmw > .y-52_eem
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ym_970-zy > .zmfkz_805-bh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rzk_640-imlj > .eigix_868-wnemo > .vdj_569__iid
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.r_333-bh
	{
		margin-top: 30px;
	}
		
	.g-890_eu { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.g-890_eu h2 { padding-bottom:20px; }
	.g-890_eu > .qxer_344__mjhz
	{
		padding: 20px;
	}

	.g-890_eu p + h2 { }
	.g-890_eu ul { }
	.g-890_eu li { }
	.g-890_eu table { width: 100% !important; }
	
	.g-890_eu img { max-width: 100% !important; }
	

	.jlu_184__g.gmw-774_fg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jlu_184__g.gmw-774_fg h2
	{
		padding-bottom: 20px;
	}
	
	.jlu_184__g.gmw-774_fg ul
	{
		display: block;
	}
	
	.jlu_184__g.gmw-774_fg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jlu_184__g.gmw-774_fg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jlu_184__g ul.tc-992_maba > li > .cshd_373__aiz
	{
		float: none !important;
	}
	
	.jlu_184__g ul.tc-992_maba > li > .kru_289-d
	{
		padding: 0px;
	}
	
	
		.idofm-3_mhz.gmw-774_fg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.idofm-3_mhz.gmw-774_fg h2
	{
		padding-bottom: 20px;
	}
	
	.idofm-3_mhz.gmw-774_fg ul
	{
		display: block;
	}
	
	.idofm-3_mhz.gmw-774_fg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.idofm-3_mhz.gmw-774_fg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.idofm-3_mhz.gmw-774_fg ul > li .kru_289-d
	{
		padding: 0px;
	}
	
	.abmtf-496_sdayt
	{
		    padding: 20px;
	}
	
	
	.g_723-dhlm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.g_723-dhlm h2
	{
		padding-bottom: 20px;
		
	}
	
	.g_723-dhlm .poi-503_ziwj
	{
		padding: 20px;
	}
	
	.g_723-dhlm .poi-503_ziwj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.g_723-dhlm .ljal-451_edm
	{
		padding-left: 0px;
	}
	
	
	
	
	.g_278__ead
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.g_278__ead > .j_762__jjph
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.j_762__jjph > .odhwx-501_gm
	{
		display: block;
	}
	
	.j_762__jjph > .h_695-mjjfy
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.j_762__jjph > .h_695-mjjfy > .zmfkz_805-bh
	{
		
	}
	
	
	.y-52_eem.obx_809-xx
	{
		margin-right: 0;
	}
	
	
	.y-52_eem.obx_809-xx .n_943__gfkb > input
	{
		max-width: none;
	}
	
	.y-52_eem.obx_809-xx .cvja_859__hog
	{
		max-width: none;
	}
	
	
	.zmfkz_805-bh > .gwhz_661-ebkk.fkfy_213-wxci
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.wcrfb_150__cuqpy
	{
		text-align: center;
	}
	
	.ziq-267_mjpe
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ziq-267_mjpe li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ziq-267_mjpe li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.admd_262__gflc
	{
		margin-left: 20px !important;
		
	}
	
	.admd_262__gflc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.g-890_eu table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.h_977-vnor a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.g-890_eu > .qxer_344__mjhz.eqdpa_830__y
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.qxer_344__mjhz ul.list-recomend > li
{
	display: block;
}
	
.difqa_945-yhagt > .ic_958-de
{
	width: 100%;
	float: none;
}
	
.difqa_945-yhagt > .zg_650__ynag
{
	width: 100%;
	float: none;
}

.difqa_945-yhagt > .zg_650__ynag > .notul-64_ufgih
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


